buglabs-osgi: removed references to legacy ws bundles, updated
[leafcutter:leafcutter-oe.git] / recipes / buglabs-osgi / com.buglabs.bug.bmi.bb
1 require buglabs-osgi.inc
2
3 DESCRIPTION = "BUG Module Interface integration with OSGI applications."
4 LICENSE = "BSD"
5
6 PR = "${INC_PR}.3"
7 DEPENDS += "com.buglabs.common com.buglabs.bug.ws"
8
9 BUNDLE_PERM="0644"